Loading...
Searching...
No Matches
blc.h File Reference

IPU3 Black Level Correction control. More...

`#include "algorithm.h"`
Include dependency graph for blc.h:

Go to the source code of this file.

## Classes

class | libcamera::ipa::ipu3::algorithms::BlackLevelCorrection
| A class to handle black level correction. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.
namespace | libcamera::ipa
| The IPA (Image Processing Algorithm) namespace.

## Detailed Description

IPU3 Black Level Correction control.